{
  "format_version": "1.13.0",
  "minecraft:sequence_feature": {
    "description": {
      "identifier": "nicothekid:tree_sequence_x_overgrown_jungle_tree_structure"
    },
    "features": [
      "nicothekid:tree_weight_x_overgrown_jungle_tree_structure",
      "minecraft:vines_feature"
    ]
  }
}